LABINVENT (Inventirap) - Evolution #3527
Refaire I'explication sur l'installation des pré-requis
05/02/2016 02:09 pm - Alexandre Cases

Status: Fermé Start date: 05/02/2016
Priority: Normal Due date:

Assignee: Alexandre Cases % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 2.00 Spent time: 0.00 hour
Description

Refaire I'explication sur l'installation des pré-requis : commencer par le strict minimum (apache + mysqgl + php), puis demander de

vérifier ce qui manque en allant sur la page page d'accueil du mode_install (par défaut)

et demander de faire l'installation uniquement des points manquants ("en rouge").

History

#1 - 05/02/2016 05:18 pm - Etienne Pallier

- Target version changed from version 2.01 to version 2.00
#2 - 05/06/2016 02:15 pm - Alexandre Cases

- Status changed from Nouveau to Fermé
- % Done changed from 0 to 100
